package CHAPTER04;

public class C4_02_ArrayForExample { // 배열과 for문 예제 클래스
    public static void main(String[] args) {
        
        // **정수형 배열 선언 및 초기화**
        int[] totals = new int[] {90, 85, 78, 92, 88};

        // **정수 배열 출력 (for문 사용)**
        for (int i = 0; i < totals.length; i++) {
            System.out.print(totals[i] + " "); // 배열의 각 요소 출력
        }

        System.out.println(); // 줄 바꿈

        // **문자형 배열 선언 및 초기화**
        char[] grade = {'A', 'B', 'F' ,'C', 'D'};

        // **문자 배열 출력 (for문 사용)**
        for (int i = 0; i < grade.length; i++) {
            System.out.print(grade[i] + " "); // 배열의 각 요소 출력
        }
    }
}

